<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.beeboxs.mapper.HiveBaseStationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.beeboxs.entity.HiveBaseStation">
        <id column="id" property="id" />
        <result column="ap_uid_hex" property="apUidHex" />
        <result column="model" property="model" />
        <result column="ap_name" property="apName" />
        <result column="ap_state" property="apState" />
        <result column="purpose" property="purpose" />
        <result column="latitude" property="latitude" />
        <result column="longitude" property="longitude" />
    </resultMap>

</mapper>
